@charset "utf-8";
/* CSS Document */

.caution-s {
    font-size: 12px;
    margin-right: 110px;
    padding-left: 1.5em;
    text-align: right;
    text-indent: -1.5em;
}

/* はがき情報 */
#hagaki_area {
	overflow: hidden;
	margin-top: 70px;
	margin-bottom: 30px;
}
#hagaki_area img {
	float: left;
	margin-right: 20px;
}
#hagaki_area ul {
	overflow: hidden;
}
#hagaki_area li {
	border-bottom: 1px dotted #ccc;
	line-height: 1.8;
	padding: 5px 0;
}
.printer {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 40px;
}
.box_mt35 {
	margin-top: 35px;
}
#link {
	border-top: 1px dotted #ccc;
}
.hagaki_area_shisei {
	display: block;
	text-indent: 3em;
}